DIV#wrapper TD.page-header {
	BACKGROUND-COLOR: #708bc0
}
DIV#wrapper TD.page-column-left {
	BACKGROUND-COLOR: #708bc0
}
DIV#wrapper TD.page-column-center {
	BACKGROUND-COLOR: #ffffff
}
DIV#wrapper TD.page-column-right {
	BACKGROUND-COLOR: #708bc0
}
DIV#wrapper TD.page-footer-content {
	BACKGROUND-COLOR: #708bc0
}
DIV#wrapper TD.page-copyright-content {
	BACKGROUND-COLOR: #708bc0
}
TD.product-list-item-container {
	BACKGROUND-COLOR: #ffffff
}
TD.product-list-item-container-alt {
	BACKGROUND-COLOR: #ffffff
}
TD.product-list-item-container {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
TD.product-list-item-container-alt {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
TABLE.product-pager {
	BACKGROUND-COLOR: #ffffff
}
TABLE.content {
	BORDER-BOTTOM: #708bc0 1px solid; BORDER-LEFT: #708bc0 1px solid; BORDER-TOP: #708bc0 1px solid; BORDER-RIGHT: #708bc0 1px solid
}
DIV.category-list-item {
	BORDER-BOTTOM: #708bc0 1px solid; BORDER-LEFT: #708bc0 1px solid; BORDER-TOP: #708bc0 1px solid; BORDER-RIGHT: #708bc0 1px solid
}
TR.content-head-row TD {
	BORDER-BOTTOM: #708bc0 1px solid
}
TR.content-nav-row TD {
	BORDER-BOTTOM: #708bc0 1px solid
}
DIV#wrapper TR.content-nav-row TD {
	BACKGROUND-COLOR: #ffffff
}
H1 {
	FONT: bold 13px Arial, Helvetica, sans-serif; COLOR: #edb329; TEXT-DECORATION: none
}
H3 {
	FONT: bold 13px Verdana, Geneva, sans-serif; COLOR: #009900; TEXT-DECORATION: none
}
H5 {
	FONT: bold 10pt Verdana, Geneva, sans-serif; COLOR: #009900; TEXT-DECORATION: none
}
BODY {
	FONT: 10pt Arial, Helvetica, sans-serif; COLOR: #12161f; TEXT-DECORATION: none
}
UL.cat-nav LI.selected SPAN {
	FONT: 12px Arial, Helvetica, sans-serif; COLOR: #12161f; TEXT-DECORATION: none
}
TD.page-header A {
	FONT: bold 10pt Arial, Helvetica, sans-serif; COLOR: #edb329; TEXT-DECORATION: none
}
TD.page-header A:hover {
	FONT: bold 10pt Arial, Helvetica, sans-serif; COLOR: #ffff00; TEXT-DECORATION: none
}
TD.page-column-left A {
	FONT: bold 12px Arial, Helvetica, sans-serif; COLOR: #edb329; TEXT-DECORATION: none
}
TD.page-column-left A:hover {
	FONT: bold 12px Arial, Helvetica, sans-serif; COLOR: #ffff00; TEXT-DECORATION: underline
}
TD.page-column-center A {
	FONT: bold 10pt Arial, Helvetica, sans-serif; COLOR: #142470; TEXT-DECORATION: none
}
TD.page-column-center A:hover {
	FONT: bold 10pt Arial, Helvetica, sans-serif; COLOR: #edb329; TEXT-DECORATION: none
}
TD.page-column-right A {
	FONT: bold 10pt Arial, Helvetica, sans-serif; COLOR: #edb329; TEXT-DECORATION: none
}
TD.page-column-right A:hover {
	FONT: bold 10pt Arial, Helvetica, sans-serif; COLOR: #ffff00; TEXT-DECORATION: none
}
TD.page-footer-content A {
	FONT: bold 10pt Arial, Helvetica, sans-serif; COLOR: #edb329; TEXT-DECORATION: none
}
TD.page-footer-content A:hover {
	FONT: bold 10pt Arial, Helvetica, sans-serif; COLOR: #ffff00; TEXT-DECORATION: none
}
DIV.breadcrumb SPAN A {
	FONT: 10pt Arial, Helvetica, sans-serif; COLOR: #142470; TEXT-DECORATION: none
}
DIV.breadcrumb SPAN A:hover {
	FONT: 10pt Arial, Helvetica, sans-serif; COLOR: #edb329; TEXT-DECORATION: underline
}
.text-error {
	FONT: bold 12px Arial, Helvetica, sans-serif; COLOR: #ff0000; TEXT-DECORATION: none
}
.text-important {
	FONT: 12px Arial, Helvetica, sans-serif; COLOR: #ff0000; TEXT-DECORATION: none
}
.text-required {
	FONT: bold 12px Arial, Helvetica, sans-serif; COLOR: #ff0000; TEXT-DECORATION: none
}
DIV.product-list-options H5 A {
	FONT: 10pt Tahoma, Geneva, sans-serif; COLOR: #142470; TEXT-DECORATION: none
}
DIV.product-list-options H5 A:hover {
	FONT: 10pt Tahoma, Geneva, sans-serif; COLOR: #142470; TEXT-DECORATION: none
}
DIV.product-list-text {
	FONT: 10pt Tahoma, Geneva, sans-serif; COLOR: #000000; TEXT-DECORATION: none
}
SPAN.product-list-msrp-value {
	FONT: 10pt Tahoma, Geneva, sans-serif; COLOR: #000000; TEXT-DECORATION: none
}
SPAN.product-list-cost-value {
	FONT: bold 10pt Tahoma, Geneva, sans-serif; COLOR: #142470; TEXT-DECORATION: none
}
SPAN.product-list-sale-value {
	FONT: bold 10pt Tahoma, Geneva, sans-serif; COLOR: #142470; TEXT-DECORATION: none
}
SPAN.product-list-save-value {
	FONT: bold 10pt Tahoma, Geneva, sans-serif; COLOR: #142470; TEXT-DECORATION: none
}
SPAN.prod-detail-part-value {
	FONT: bold 12px Arial, Helvetica, sans-serif; COLOR: #000000; TEXT-DECORATION: none
}
SPAN.prod-detail-man-name-value {
	FONT: bold 12px Arial, Helvetica, sans-serif; COLOR: #000000; TEXT-DECORATION: none
}
SPAN.prod-detail-man-part-value {
	FONT: bold 12px Arial, Helvetica, sans-serif; COLOR: #000000; TEXT-DECORATION: none
}
DIV.prod-detail-desc {
	FONT: 10pt Tahoma, Geneva, sans-serif; COLOR: #000000; TEXT-DECORATION: none
}
SPAN.prod-detail-msrp-value {
	FONT: 10pt Tahoma, Geneva, sans-serif; COLOR: #000000; TEXT-DECORATION: none
}
SPAN.prod-detail-cost-value {
	FONT: bold 10pt Tahoma, Geneva, sans-serif; COLOR: #142470; TEXT-DECORATION: none
}
SPAN.prod-detail-sale-value {
	FONT: bold 10pt Tahoma, Geneva, sans-serif; COLOR: #142470; TEXT-DECORATION: none
}
SPAN.prod-detail-save-value {
	FONT: bold 10pt Tahoma, Geneva, sans-serif; COLOR: #142470; TEXT-DECORATION: none
}
DIV.prod-detail-stock {
	FONT: bold 16px Arial, Helvetica, sans-serif; COLOR: #ff0000; TEXT-DECORATION: none
}
TABLE.cart-container TD.content-head H1 {
	FONT: bold 10pt Tahoma, Geneva, sans-serif; COLOR: #edb329; TEXT-DECORATION: none
}
TABLE.cart-container TD.content-body {
	FONT: bold 10pt Tahoma, Geneva, sans-serif; COLOR: #000000; TEXT-DECORATION: none
}
TABLE.checkout-customer-container TD.content-head H1 {
	FONT: bold 10pt Verdana, Geneva, sans-serif; COLOR: #142470; TEXT-DECORATION: none
}
TABLE.checkout-shipping-container TD.content-head H1 {
	FONT: bold 10pt Verdana, Geneva, sans-serif; COLOR: #142470; TEXT-DECORATION: none
}
TABLE.checkout-coupons-container TD.content-head H1 {
	FONT: bold 10pt Verdana, Geneva, sans-serif; COLOR: #142470; TEXT-DECORATION: none
}
TABLE.checkout-review-container TD.content-head H1 {
	FONT: bold 10pt Verdana, Geneva, sans-serif; COLOR: #142470; TEXT-DECORATION: none
}
TABLE.checkout-payment-container TD.content-head H1 {
	FONT: bold 10pt Verdana, Geneva, sans-serif; COLOR: #142470; TEXT-DECORATION: none
}
TABLE.checkout-confirmation-container TD.content-head H1 {
	FONT: bold 10pt Verdana, Geneva, sans-serif; COLOR: #142470; TEXT-DECORATION: none
}
TABLE.checkout-account-container TD.content-head H1 {
	FONT: bold 10pt Verdana, Geneva, sans-serif; COLOR: #142470; TEXT-DECORATION: none
}
TABLE.checkout-summary-container TD.content-head H1 {
	FONT: bold 10pt Verdana, Geneva, sans-serif; COLOR: #142470; TEXT-DECORATION: none
}
TABLE.checkout-error-container TD.content-head H1 {
	FONT: bold 10pt Verdana, Geneva, sans-serif; COLOR: #142470; TEXT-DECORATION: none
}
TABLE.checkout-customer-container TD.content-body H3 {
	FONT: bold 10pt Verdana, Geneva, sans-serif; COLOR: #142470; TEXT-DECORATION: none
}
TABLE.checkout-shipping-container TD.content-body H3 {
	FONT: bold 10pt Verdana, Geneva, sans-serif; COLOR: #142470; TEXT-DECORATION: none
}
TABLE.checkout-coupons-container TD.content-body H3 {
	FONT: bold 10pt Verdana, Geneva, sans-serif; COLOR: #142470; TEXT-DECORATION: none
}
TABLE.checkout-review-container TD.content-body H3 {
	FONT: bold 10pt Verdana, Geneva, sans-serif; COLOR: #142470; TEXT-DECORATION: none
}
TABLE.checkout-payment-container TD.content-body H3 {
	FONT: bold 10pt Verdana, Geneva, sans-serif; COLOR: #142470; TEXT-DECORATION: none
}
TABLE.checkout-confirmation-container TD.content-body H3 {
	FONT: bold 10pt Verdana, Geneva, sans-serif; COLOR: #142470; TEXT-DECORATION: none
}
TABLE.checkout-account-container TD.content-body H3 {
	FONT: bold 10pt Verdana, Geneva, sans-serif; COLOR: #142470; TEXT-DECORATION: none
}
TABLE.checkout-summary-container TD.content-body H3 {
	FONT: bold 10pt Verdana, Geneva, sans-serif; COLOR: #142470; TEXT-DECORATION: none
}
TABLE.checkout-error-container TD.content-body H3 {
	FONT: bold 10pt Verdana, Geneva, sans-serif; COLOR: #142470; TEXT-DECORATION: none
}
TABLE.checkout-customer-container TD.content-body H5 {
	FONT: 10pt Tahoma, Geneva, sans-serif; COLOR: #142470; TEXT-DECORATION: none
}
TABLE.checkout-shipping-container TD.content-body H5 {
	FONT: 10pt Tahoma, Geneva, sans-serif; COLOR: #142470; TEXT-DECORATION: none
}
TABLE.checkout-coupons-container TD.content-body H5 {
	FONT: 10pt Tahoma, Geneva, sans-serif; COLOR: #142470; TEXT-DECORATION: none
}
TABLE.checkout-review-container TD.content-body H5 {
	FONT: 10pt Tahoma, Geneva, sans-serif; COLOR: #142470; TEXT-DECORATION: none
}
TABLE.checkout-payment-container TD.content-body H5 {
	FONT: 10pt Tahoma, Geneva, sans-serif; COLOR: #142470; TEXT-DECORATION: none
}
TABLE.checkout-confirmation-container TD.content-body H5 {
	FONT: 10pt Tahoma, Geneva, sans-serif; COLOR: #142470; TEXT-DECORATION: none
}
TABLE.checkout-account-container TD.content-body H5 {
	FONT: 10pt Tahoma, Geneva, sans-serif; COLOR: #142470; TEXT-DECORATION: none
}
TABLE.checkout-summary-container TD.content-body H5 {
	FONT: 10pt Tahoma, Geneva, sans-serif; COLOR: #142470; TEXT-DECORATION: none
}
TABLE.checkout-error-container TD.content-body H5 {
	FONT: 10pt Tahoma, Geneva, sans-serif; COLOR: #142470; TEXT-DECORATION: none
}
TABLE.checkout-customer-container TD.content-body {
	FONT: 10pt Tahoma, Geneva, sans-serif; COLOR: #000000; TEXT-DECORATION: none
}
TABLE.checkout-shipping-container TD.content-body {
	FONT: 10pt Tahoma, Geneva, sans-serif; COLOR: #000000; TEXT-DECORATION: none
}
TABLE.checkout-coupons-container TD.content-body {
	FONT: 10pt Tahoma, Geneva, sans-serif; COLOR: #000000; TEXT-DECORATION: none
}
TABLE.checkout-review-container TD.content-body {
	FONT: 10pt Tahoma, Geneva, sans-serif; COLOR: #000000; TEXT-DECORATION: none
}
TABLE.checkout-payment-container TD.content-body {
	FONT: 10pt Tahoma, Geneva, sans-serif; COLOR: #000000; TEXT-DECORATION: none
}
TABLE.checkout-confirmation-container TD.content-body {
	FONT: 10pt Tahoma, Geneva, sans-serif; COLOR: #000000; TEXT-DECORATION: none
}
TABLE.checkout-account-container TD.content-body {
	FONT: 10pt Tahoma, Geneva, sans-serif; COLOR: #000000; TEXT-DECORATION: none
}
TABLE.checkout-summary-container TD.content-body {
	FONT: 10pt Tahoma, Geneva, sans-serif; COLOR: #000000; TEXT-DECORATION: none
}
TABLE.checkout-error-container TD.content-body {
	FONT: 10pt Tahoma, Geneva, sans-serif; COLOR: #000000; TEXT-DECORATION: none
}
TD.page-column-center A.checkout-step-inactive {
	FONT: bold 10pt Verdana, Geneva, sans-serif; COLOR: #142470; TEXT-DECORATION: none
}
TD.page-column-center A.checkout-step-inactive:hover {
	FONT: bold 10pt Verdana, Geneva, sans-serif; COLOR: #edb329; TEXT-DECORATION: none
}
SPAN.checkout-step-number {
	FONT: bold 10pt Verdana, Geneva, sans-serif; COLOR: #7e899a; TEXT-DECORATION: none
}
SPAN.checkout-step-text {
	FONT: bold 10pt Verdana, Geneva, sans-serif; COLOR: #7e899a; TEXT-DECORATION: none
}
SPAN.checkout-step-inactive {
	FONT: bold 10pt Verdana, Geneva, sans-serif; COLOR: #edb329; TEXT-DECORATION: none
}
TABLE.account-container TD.content-head H1 {
	FONT: bold 10pt Verdana, Geneva, sans-serif; COLOR: #edb329; TEXT-DECORATION: none
}
TABLE.account-container TD.content-nav H5 A {
	FONT: 10pt Tahoma, Geneva, sans-serif; COLOR: #111111; TEXT-DECORATION: none
}
TABLE.account-container TD.content-nav H5 A:hover {
	FONT: bold 10pt Arial, Helvetica, sans-serif; COLOR: #142470; TEXT-DECORATION: none
}
TABLE.account-container TD.content-body H5 {
	FONT: bold 10pt Verdana, Geneva, sans-serif; COLOR: #edb329; TEXT-DECORATION: none
}
TABLE.account-container TD.content-body {
	FONT: 10pt Tahoma, Geneva, sans-serif; COLOR: #111111; TEXT-DECORATION: none
}
BODY {
	BACKGROUND: url(/themes/migration-2-1-2-1/images/layout/bkgd_blue.1.gif) left top
}
DIV#wrapper {
	WIDTH: 960px
}
DIV#wrapper TD.page-column-left {
	WIDTH: 180px
}
DIV#wrapper TD.page-column-center {
	WIDTH: 600px
}
DIV#wrapper TD.page-column-right {
	WIDTH: 180px
}
DIV#wrapper {
	MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
